Page 1 of 1

upgrade to zendserver 6.3

Posted: Tue Mar 18, 2014 5:20 pm
by anto261
After upgrade to send server 6.3 I have an error on server page.
http://10.3.0.12:10081/ZendServer/Login
"Zend Server failed during initialization: Dependency failure: Zend Utils extension must be loaded

Dependency failure: Zend Utils extension must be loaded"

How I fix this?

Re: upgrade to zendserver 6.3

Posted: Fri Mar 28, 2014 3:06 am
by brya5265
Sounds similar to what happened to me because I hadn't stopped all my Apache instances that used PHP prior to applying the PTF. I was able to correct it by stopping my Apache instances, removing and reapplying the PTF.

FWIW.

--Bryan

Re: upgrade to zendserver 6.3

Posted: Tue Dec 29, 2015 3:45 pm
by jorg3623
Hi. I've installed a lot of times zend server in my laptop and always have this error

Zend Server failed during initialization: Dependency failure: Zend Utils extension must be loaded
Dependency failure: Zend Utils extension must be loaded

What can i do?
Windows 8.1 Single Language, Intel Core i5, 8GB memory,